<?xml version="1.0" encoding="UNICODE" ?>

<!--

; GOM 플레이어 에서 사용되는 WINDOW / CONTROL / COMMAND ID 를 
; 정의해 놓은 파일 입니다.	- 4칸 탭 사용.	( defines for WINDOWS/CONTROL/COMMAND ID )
; 2003/04/29 : 최초 작성
; 2003/10/01 : INI 에서 XML 로 변환
; 2005/05/17 : 언어별 파일 분리 작업 ( kor, eng )

-->

<GXSKIN_CONTROLD_DEFINE>

	<!-- 윈도우 컨트롤 아이디 --> 
	<WINDOW_CONTROL_ID>
		<CONTROLID_MOVIE			ID="500"/> <!-- 영화 컨트롤 -->
	</WINDOW_CONTROL_ID>

	<!-- CONTROL & COMMAND ID -->
	<CONTROL_ID>
	
		<!-- 차일드 팝업 윈도우 컨트롤 --> 
		<WINDOWID_CONTROL			ID="1000"/>	<!-- 제어창 -->		
		<WINDOWID_PLAYLIST			ID="1001"/> <!-- 플레이 리스트 창 -->
		<WINDOWID_CHANNEL			ID="1002"/> <!-- CHANNEL -->

		<!-- 차일드 컨트롤 ID --> 
		<CONTROLID_CAPTION			ID="501" /> <!-- 캡션 프레임 안의 캡션 영역-->				
		<CONTROLID_TITLE			ID="515" /> <!-- 캡션 내의 타이틀 영역 (제목 출력용) -->	
		<CONTROLID_TITLE2			ID="516" />
		<CONTROLID_PLAYLISTCONTROL	ID="400" /> <!-- 플레이 리스트 컨트롤 -->					
		<CONTROLID_SLIDER			ID="401" /> <!-- 플레이 리스트 옆의 슬라이더-->				
		
		<CONTROLID_CAPTIONFRAME 	ID="502" /> <!-- 상단 캡션 영역 프레임-->					
		<CONTROLID_LEFTFRAME		ID="503" /> <!-- 좌측 프레임 영역-->						
		<CONTROLID_RIGHTFRAME		ID="504" /> <!-- 오른쪽 프레임 영역-->						
		<CONTROLID_CENTERFRAME		ID="507" /> <!-- 가운데 영역 -->
		<CONTROLID_BROWSERFRAME		ID="508" /> <!-- 브라우저 영역 -->
		<CONTROLID_LEFTFRAME_POPUP	ID="520" /> <!-- 좌측 프레임 영역(팝업)-->						
		<CONTROLID_RIGHTFRAME_POPUP	ID="521" /> <!-- 오른쪽 프레임 영역(팝업)-->						
		
		<CONTROLID_CONTROLPANEL 	ID="505" /> <!-- 하단 제어창 영역-->						
		<CONTROLID_LOGO 			ID="510" /> <!-- 로고 표시될 영역.-->						
		<CONTROLID_SOUNDLOGO		ID="511" /> <!-- 소리만 나올때 나올 로고-->					
		<CONTROLID_OPENINGLOGO		ID="512" /> <!-- 파일 여는중 -->
		<CONTROLID_INFO 			ID="303" /> <!-- 정보 표시창-->								
		<CONTROLID_TIMEINFO 		ID="304" /> <!-- 시간 표시창(현재시간/전체시간)-->			
		<CONTROLID_TIMEINFO2		ID="305" /> <!-- 시간 표시창2(현재시간만)-->				
		<CONTROLID_STATE			ID="506" /> <!-- 재생 상태 표시 이미지 STATIC-->			
		<CONTROLID_SLIDER_MOVIE 	ID="200" /> <!-- 영화 재생 슬라이더-->						
		<CONTROLID_SLIDER_VOLUME	ID="201" /> <!-- 볼륨 제어 슬라이더-->						
		<CONTROLID_SLIDER_VOLUME2	ID="202" /> <!-- 여벌 볼륨 제어 슬라이더-->					
		<CONTROLID_BROWSER			ID="203" /> <!-- 브라우저 콘트롤-->					
		<CONTROLID_BROWSER_SUB		ID="204" /> <!-- 서브 브라우저 콘트롤 -->
		<CONTROLID_FLASH_MAIN		ID="205" /> <!-- MAIN FLASH CONTROL -->
		<CONTROLID_DMBCONTROL		ID="206" /> <!-- DMB CONTROL -->
		<CONTROLID_FLASH_AUDIO		ID="207" /> <!-- AUDIO FLASH CONTROL -->
		
		<!-- 콘트롤 패널용 콘트롤 ID ( Control IDs for Control Panel ) -->
		<CID_SLIDER_BRIGHTNESS		ID="33175" /> <!-- 밝기 (Brightness) -->
		<CID_SLIDER_CONTRAST		ID="33176" /> <!-- 대비 (Contrast) -->
		<CID_SLIDER_SATURATION		ID="33177" /> <!-- 채도 (Saturation) -->
		<CID_SLIDER_EQ_0			ID="33185" /> <!-- equalizer (0 to 9) -->
		<CID_SLIDER_EQ_1			ID="33186" /> 
		<CID_SLIDER_EQ_2			ID="33187" /> 
		<CID_SLIDER_EQ_3			ID="33188" /> 
		<CID_SLIDER_EQ_4			ID="33189" /> 
		<CID_SLIDER_EQ_5			ID="33190" /> 
		<CID_SLIDER_EQ_6			ID="33191" /> 
		<CID_SLIDER_EQ_7			ID="33192" /> 
		<CID_SLIDER_EQ_8			ID="33193" /> 
		<CID_SLIDER_EQ_9			ID="33194" /> 
		<CID_SLIDER_VOL_MASTER		ID="33195" /> <!-- master volume -->
		<CID_SLIDER_VOL_WAVE		ID="33196" /> <!-- wave volume -->
		<CID_SLIDER_VOL_PAN			ID="33197" /> <!-- panning (not used)-->
		<CID_SLIDER_SUB_SIZE		ID="33204" /> <!-- SUB SIZE -->
		<CID_SLIDER_SUB_XPOS		ID="33205" /> <!-- sub horizontal pos -->
		<CID_SLIDER_SUB_YPOS		ID="33206" /> <!-- sub vertical pos -->
		<CID_EQ_PRESET_LIST			ID="33202" /> <!-- eq preset select popup menu -->
		
		<!-- 구간반복 시간 표시 -->
		<CID_SECTIONRTP_TIME_S		ID="33211" /> <!-- 시작 시간 -->
		<CID_SECTIONRTP_TIME_E		ID="33212" /> <!-- 종료 시간 -->
		
		<!-- 메인창의 탭 아이디 -->
		<TABID_MAIN					ID="33217" /> <!-- 영상 재생 탭 -->
		<TABID_SUB_1				ID="33218" /> <!-- sub tab -->
		<TABID_SUB_2				ID="33219" />
		<TABID_SUB_3				ID="33220" />
		<TABID_SUB_4				ID="33221" />
		<TABID_SUB_5				ID="33222" />
		<TABID_SUB_6				ID="33223" />
		
		
		<!-- 콘트롤 패널용 버튼 ID -->
		<ID_SUB_RESET_SIZE			ID="33207" /> <!-- 자막 크기 리셋 -->
		<ID_SUB_RESET_XPOS			ID="33208" /> <!-- 자막 위치 리셋 -->
		<ID_SUB_RESET_YPOS			ID="33209" /> <!-- 자막 위치 리셋 -->
		
		<!-- 팝업메뉴ID (PupupMenu ID) -->
		<IDR_POPUP_JMDB				ID="265" /> <!-- 자막서비스 관련 팝업 메뉴 -->
		<IDR_POPUP_PL_ADD			ID="270" />	<!-- 플레이 리스트쪽 팝업 메뉴 -->
		<IDR_POPUP_PL_DEL			ID="271" />
		<IDR_POPUP_PL_SEL			ID="272" />
		<IDR_POPUP_PL_SORT			ID="273" />
		<IDR_POPUP_PL_LIST			ID="275" />
		<IDR_POPUP_PLAYLIST			ID="274" /> <!-- 플레이 리스트 팝업 -->
		<IDR_POPUP_EQ_LIST			ID="297" /> <!-- equalizer select popup menu -->
		<IDR_POPUP_CHANNEL			ID="311" />	<!-- 채널 처리용 -->


		<!-- COMMAND ID & DESC -->
		
		<!-- 기본 명령 --> 
  		<ID_NULLCOMMAND    ID="32770" DESC="&lt;動作なし&gt;" />
  		<ID_OPEN     ID="32771" DESC="基本-ファイルを開く [F2, Ctrl+o]" />
 		<ID_OPEN_EASY				ID="33018" DESC="基本-簡単開き[Ctrl+I]" />
		<ID_OPEN_SUB_EASY			ID="33386" DESC="####" />
		<ID_OPEN_EASY_TV			ID="33385" DESC="####" />
		<ID_STOP     ID="32774" DESC="基本-停止[S]" />
  		<ID_PLAY     ID="33111" DESC="基本-再生" />
  		<ID_PAUSE     ID="33112" DESC="基本-一時停止" />
  		<ID_PLAYPAUSE    ID="32780" DESC="基本-再生 / 一時停止 [SPACE]" />
  		<ID_PLAYPAUSE2    ID="32964" DESC="" />
 		<ID_EXIT     ID="32775" DESC="基本-閉じる [Alt+F4, Alt+X]"     />
  		<ID_ESCAPE     ID="32802" DESC="基本-ESCキー処理"        />
  		<ID_SYS_CLOSE    ID="32840" DESC="基本-終了[Alt+F4, Alt+X]"      />
  		<ID_OPEN_FOLDER    ID="32944" DESC="基本-フォルダを開く[Ctrl+D]" />
  		<ID_CLOSE_ALL    ID="32837" DESC="基本-ファイルを閉じる[F4]"      />
  		<ID_OPEN_URL    ID="32838" DESC="基本-URLでファイルを開く [Ctrl+U]"     />
  		<ID_SYS_ICON    ID="32842" DESC=""  /> <!-- 基本-システムアイコンボタン(使用しない) -->

 		 <!-- 이동 명령 --> 
  		<ID_FF      ID="32777" DESC="移動-送る(10秒) [→]"     />
  		<ID_BIGFF     ID="32779" DESC="移動-送る( 60秒) [Ctrl+→]"  />
 		<ID_MOREBIGFF    ID="32786" DESC="移動-送る(300秒) [Shift+→]" />
  		<ID_REW      ID="32776" DESC="移動-戻る( 10秒) [←]"      />
  		<ID_BIGREW     ID="32778" DESC="移動-戻る( 60秒) [←]"    />
  		<ID_MOREBIGREW    ID="32785" DESC="移動-戻る(300秒) [Ctrl+←]"  />
  		<ID_STARTPOS    ID="32784" DESC="移動-先頭へ [Backspace"  />
 		<ID_STEP_FRAME    ID="32863" DESC="移動-コマ送り[F]"   />

  		<!-- 소리 조절 --> 
  		<ID_VOLUP     ID="32788" DESC="音量-大きく [↑]"  />
  		<ID_VOLDN     ID="32787" DESC="音量-小さく [↓]"  />
  		<ID_MUTE     ID="32790" DESC="音量-ミュート[M]"  />
  		<ID_MUTE2     ID="32950" DESC="" />
  		<ID_WAVVOLUP    ID="32908" DESC="音量-大きく (WAVE)　[Ctrl+↑, Ctrl+휠]" />
  		<ID_WAVVOLDN    ID="32909" DESC="音量-小さく (WAVE)　[Ctrl+↓, Ctrl+휠]" />
  		<ID_MASTERVOLUP    ID="32912" DESC="音量-大きく [Shift+휠]"   />
  		<ID_MASTERVOLDN    ID="32911" DESC="音量-小さく[Shift+휠]"   />
  		<ID_AUDIO_SEL_ALL   ID="32898" DESC="音量-全て選択(多重オーディオ)"     />
  		<ID_SELECT_AUDIO   ID="32527" DESC="音量-音声選択"          />
  		<ID_EQ_TOGGLEUSE   ID="33201" DESC="音量-イコライザーON/OFF"     />
  		<ID_EQPRESET_SAVE   ID="33043" /> <!-- save current eq setting -->
 		<ID_EQPRESET_DELETE   ID="33044" /> <!-- delete current eq setting -->
  		<ID_EQPRESET_EQRESET  ID="33203" /> <!-- set current eq to 0 db -->

		<!-- 화면 --> 
  		<ID_VIDEO_FLIP    ID="32791" DESC="上下反転ー入力 [Ctrl+Y]" />
  		<ID_ALL_FLIP    ID="32792" DESC="上下反転ー出力 [Ctrl+V]" />
                    
  		<!-- 크기 --> 
  		<ID_SIZE_MINSIZE   ID="32896" DESC="サイズ-最小サイズ [`]"   />
  		<ID_SIZE_05     ID="32797" DESC="画面サイズ- 50% [1]"   />
  		<ID_SIZE_10     ID="32798" DESC="画面サイズ- 100% [2]"   />
  		<ID_SIZE_15     ID="32799" DESC="画面サイズ- 150% [3]"   />
  		<ID_SIZE_20     ID="32800" DESC="画面サイズ- 200% [4]"   />
  		<ID_SIZE_WIDTH    ID="32801" DESC="画面サイズ-デスクトップに合わせる [5]"  />
  		<ID_SIZE_TOFIT    ID="32823" DESC="画面サイズ-映像サイズに合わせる[7, DEL]" />
  		<ID_SYS_MAXIMIZE   ID="32841" DESC="画面サイズ-最大化"     />
  		<ID_SYS_MINIMIZE   ID="32843" DESC="画面サイズ-最小化"     />
  		<ID_SIZE_FULLSCREEN   ID="32716" DESC="画面サイズ-全画面 [ENTER]"   />
  		<ID_SIZE_FULLSTRETCH  ID="32796" DESC="画面サイズ-モニタフル画面 [Ctrl+ENTER]" />

  		<!-- 자막 --> 
  		<ID_OPEN_SUB    ID="32834" DESC="字幕-開く [F3]"     />
  		<ID_SUB_SHOW    ID="32809" DESC="字幕-表示/非表示 [Alt+H]"  />
  		<ID_SUB_POS_DEF    ID="32810" DESC="字幕-字幕位置 [Alt+Home]"  />
 		<ID_SUB_POS_UP    ID="32811" DESC="字幕-上へ [Alt+방향키]"   />
  		<ID_SUB_POS_DN    ID="32812" DESC="字幕-下へ [Alt+방향키]"  />
  		<ID_SUB_POS_LEFT   ID="32813" DESC="字幕-左へ  [Alt+방향키]" />
  		<ID_SUB_POS_RIGHT   ID="32814" DESC="字幕-右へ [Alt+방향키]" />
  		<ID_SUB_SIZE_UP    ID="32816" DESC="字幕-文字を大きく [Alt+Page Up]"  />
 		<ID_SUB_SIZE_DN    ID="32817" DESC="字幕-文字を小さく[Alt+Page Down]"  />
  		<ID_SUB_BOLD    ID="32818" DESC="字幕-文字を太く[Alt+B]"   />
  		<ID_SUB_SYNC_DEF   ID="32870" DESC="字幕-同期を初期化 [/]"    />
  		<ID_SUB_SYNC_05F   ID="32871" DESC="字幕-同期を0.5秒早く [&gt;]" />
  		<ID_SUB_SYNC_05B   ID="32872" DESC="字幕-同期を0.5秒遅く [&lt;]" />
  		<ID_SUB_LANG_ALL   ID="32877" DESC="字幕-全言語表示"    />
  		<ID_SUB_LANG_KOR   ID="32878" DESC="字幕-日本語"    />
  		<ID_SUB_LANG_ENG   ID="32879" DESC="字幕-英語"    />
  		<ID_SUB_LANG_NEXT   ID="32880" DESC="字幕-次の言語"     />
  		<ID_SUB_AUTOSIZE   ID="32860" DESC="字幕-サイズ自動調整"  />

  		<!-- 화면 --> 
  		<ID_ADJUST_DEFAULT   ID="32832" DESC="画質調節-画質調節を初期化 [Q]"   />
  		<ID_ADJUST_BRIGHT_CONTRAST_UP ID="32979" DESC="画面調節-明度&amp;彩度増加 [W]" />
  		<ID_ADJUST_BRIGHT_UP  ID="32824" DESC="画質調節-明度を上げる[R]"    />
  		<ID_ADJUST_BRIGHT_DN  ID="32825" DESC="画質調節-明度を下げる[E]"    />
  		<ID_ADJUST_CONTRAST_UP  ID="32826" DESC="画質調節-対比上げる[Y]"    />
  		<ID_ADJUST_CONTRAST_DN  ID="32827" DESC="画質調節-対比下げる[T]"    />
  		<ID_ADJUST_SATURATION_UP ID="32828" DESC="画質調節-彩度上げる[I]"    />
  		<ID_ADJUST_SATURATION_DN ID="32831" DESC="画質調節-彩度を下げる[O]"    />
  		<ID_ADJUST_HUE_UP   ID="32829" DESC="画質調節-色相を上げる[U]"    />
  		<ID_ADJUST_HUE_DN   ID="32830" DESC="画質調節-色相を下げる[P]"    />
  		<ID_ADJUST_BRIGHT_DEFAULT  ID="33178" DESC="画質調節-明度基本"    />
  		<ID_ADJUST_CONTRAST_DEFAULT  ID="33179" DESC="画質調節-対比基本"    />
  		<ID_ADJUST_SATURATION_DEFAULT ID="33180" DESC="画質調節-彩度基本"    />
  		<ID_ADJUST_HUE_DEFAULT   ID="33181" DESC="画質調節-色相基本"    />
  

  		<!-- 스킨 --> 
  		<ID_OPENSKINBROWSER   ID="32948" DESC="スキン-ブラウザを開く[Alt+F10]"  />
  		<ID_OPENSKINPAGE   ID="32945" DESC="スキン-ホームページを開く"     />
 		<ID_OPENSKINFOLDER   ID="32946" DESC="スキン-スキンフォルダを開く "    />
  		<ID_SKIN_NEXTCOLORTHEME  ID="32895" DESC="スキン-次のカラーテーマ [Alt+F12]"  />
  		<ID_SKIN_PREVCOLORTHEME  ID="32942" DESC="スキン-前のカラーテーマ [Alt+F11]"  />
  		<ID_REOPENSKIN    ID="32902" DESC="スキン-現在のスキンを再読み込み [Ctrl+R]" />

 		<!-- 비율 --> 
  		<ID_RATE_USER    ID="32807" DESC="画面比率-ユーザー設定 [Ctrl+F11]" />
  		<ID_RATE_DEFAULT   ID="32808" DESC="画面比率-基本比率"      />
  		<ID_RATIO_KEEP    ID="32849" DESC="画面比率-比率維持 [Ctrl+F5]"   />
  		<ID_RATIO_DEFAULT   ID="32850" DESC="画面比率-基本に [Ctrl+F6]"  />
  		<ID_RATIO_4X3    ID="32851" DESC="画面比率-4:3 [Ctrl+F7]"    />
  		<ID_RATIO_16X9    ID="32852" DESC="画面比率-16:9 [Ctrl+F8]"   />
  		<ID_RATIO_185X100   ID="32853" DESC="画面比率-1.85:1 [Ctrl+F9]"   />
  		<ID_RATIO_235X100   ID="32854" DESC="画面比率-2.35:1 [Ctrl+F10]"   />

  		<!-- 영상 확장/축소 --> 
  		<ID_CROP_NONE    ID="32844" DESC="映像拡張/縮小　使用しない"      />
  		<ID_CROP_RATIOEXP   ID="32858" DESC="比率単位で拡張"        />
  		<ID_CROP_RATIORDU   ID="33129" DESC="比率単位で縮小"        />
   		<ID_CROP_RATIO_1X1  ID="32855" DESC="拡張比率　1:1 "    />
   		<ID_CROP_RATIO_4X3  ID="32845" DESC="拡張比率　4:3　"    />
   		<ID_CROP_RATIO_16X9  ID="32846" DESC="拡張比率　16:9　"    />
   		<ID_CROP_RATIO_SCREEN ID="32859" DESC="解像度の比率"    />
   		<ID_CROP_IMAGE_UP  ID="32847" DESC="比率拡大-5%上へ"     />
   		<ID_CROP_IMAGE_DN  ID="32848" DESC="比率縮小-5%下へ"    />
   		<ID_CROP_IMAGE_VCENTER ID="32856" DESC="映像中央へ移動"    />
  		<ID_CROP_PIXELOFFSET  ID="33130" DESC="ピクセル単位で拡張/縮小"       />
   		<ID_CROP_PIXEL_ADD_H ID="33132" DESC="ピクセル単位で拡張/縮小-左右ピクセル追加 [Ctrl+]]" />
   		<ID_CROP_PIXEL_DEL_H ID="33131" DESC="ピクセル単位で拡張/縮小-左右ピクセル削除 [Ctrl+[]" />
   		<ID_CROP_PIXEL_ADD_V ID="33133" DESC="ピクセル単位で拡張/縮小-上下ピクセル追加"   />
   		<ID_CROP_PIXEL_DEL_V ID="33134" DESC="ピクセル単位で拡張/縮小-上下ピクセル削除"   />
 
  		<!-- 재생 속도 -->
  		<ID_PLAY_RATE_UP   ID="32864" DESC="再生速度-速く[C]" />
 		<ID_PLAY_RATE_DN   ID="32865" DESC="再生速度-遅く[X]" />
  		<ID_PLAY_RATE_DEFAULT  ID="32866" DESC="再生速度-基本 [Z]"  />

  		<!-- 화면 처리 -->
  		<ID_CAP_CLIPBOARD   ID="33053" DESC="キャプチャ-クリップボードにコピー [Ctrl+C]"   />
  		<ID_CAP_BITMAP    ID="33054" DESC="キャプチャ-保存[Ctrl+E]"      />
  		<ID_CAP_GRABBITMAP   ID="33055" DESC="キャプチャ-連続保存[Ctrl+G]"    />
 		<ID_CAP_WP_CENTER   ID="33056" DESC="キャプチャ-壁紙に設定(中央に表示) [Ctrl+7]"  />
 		<ID_CAP_WP_TILE    ID="33057" DESC="キャプチャ-壁紙に設定(並べて表示) [Ctrl+8]" />
 		<ID_CAP_WP_STRETCH   ID="33058" DESC="キャプチャ-壁紙に設定(拡大して表示) [Ctrl+9]"  />
  		<ID_CAP_BROWSE    ID="32889" DESC="キャプチャ-保存フォルダーを開く"    />
  		<ID_CAP_WP_DELETE   ID="33059" DESC="キャプチャ-壁紙イメージを削除 [Ctrl+0]" />
  		<ID_CAP_EXPERT    ID="33060" DESC="キャプチャ-高度な画面キャプチャ"       />


  		<!-- PAN&SCAN -->
  		<ID_PS_TOGGLE    ID="33210" DESC="パン&amp;スキャン-フリセット切り替え"   />
  		<ID_PS_DEFAULT    ID="32924" DESC="パン&amp;スキャン-基本位置へ[Numpad 5]" />
  		<ID_PS_RIGHT    ID="32931" DESC="パン&amp;スキャン-右へ移動[Numpad 6]" />
  		<ID_PS_LEFT     ID="32932" DESC="パン&amp;スキャン-左へ移動[Numpad 4]" />
 		<ID_PS_TOP     ID="32599" DESC="パン&amp;スキャン-上へ移動[Numpad 8]"  />
 		<ID_PS_BOTTOM    ID="32600" DESC="パン&amp;スキャン-下へ移動[Numpad 2]"  />

 		<ID_PS_SIZE_UP    ID="32925" DESC="パン&amp;スキャン-映像　拡大[Ctrl+Numpad 9]"  />
  		<ID_PS_SIZE_DN    ID="32926" DESC="パン&amp;スキャン-映像　縮小 [Ctrl+Numpad 1]"  />
 		<ID_PS_WITH_UP    ID="32927" DESC="パン&amp;スキャン-映像　幅拡大[Ctrl+Numpad 6]" />
  		<ID_PS_WITH_DN    ID="32928" DESC="パン&amp;スキャン-映像　幅縮小[Ctrl+Numpad 4]" />
  		<ID_PS_HEIGHT_UP   ID="32929" DESC="パン&amp;スキャン-映像　上下に拡大[Ctrl+Numpad 8]" />
  		<ID_PS_HEIGHT_DN   ID="32930" DESC="パン&amp;スキャン-映像　上下に縮小 [Ctrl+Numpad 2]" />

  		<ID_PS_LEFTTOP    ID="32935" DESC="パン&amp;スキャン-左上段へ移動" />
  		<ID_PS_RIGHTTOP    ID="32938" DESC="パン&amp;スキャン-右下段へ移動" />
  		<ID_PS_LEFTBOTTOM   ID="32939" DESC="パン&amp;スキャン-左下段へ移動" />
  		<ID_PS_RIGHTBOTTOM   ID="32940" DESC="パン&amp;スキャン-右下段へ移動" />

  		<ID_PSW_LEFT    ID="33064" DESC="パン&amp;スキャン-パン&amp;再生画面　左へ移動  [Ctrl+Alt+Numpad 4]" />
  		<ID_PSW_RIGHT     ID="33063" DESC="パン&amp;スキャン-パン&amp;再生画面　右へ移動 [Ctrl+Alt+Numpad 6]" />
  		<ID_PSW_TOP     ID="33065" DESC="パン&amp;スキャン-再生画面 上へ移動 [Ctrl+Alt+Numpad 8]"  />
  		<ID_PSW_BOTTOM    ID="33066" DESC="パン&amp;スキャン-再生画面　下へ移動 [Ctrl+Alt+Numpad 2]"  />

  		<ID_PSW_SIZE_UP    ID="33069" DESC="パン&amp;スキャン-再生画面　拡大[Ctrl+Alt+Numpad +]" />
  		<ID_PSW_SIZE_DN    ID="33070" DESC="パン&amp;スキャン-再生画面　縮小[Ctrl+Alt+Numpad -]" />
                            
  		<ID_PSW_CENTER    ID="33068" DESC="パン&amp;スキャン-再生画面　中央へ移動 [Ctrl+Alt+Numpad 5]"   />
  		<ID_PSW_LEFTTOP    ID="33076" DESC="パン&amp;スキャン-再生画面　左上段へ移動[Ctrl+Alt+Numpad 7]" />
  		<ID_PSW_RIGHTTOP   ID="33077" DESC="パン&amp;スキャン-再生画面　右上段へ移動[Ctrl+Alt+Numpad 9]" />
  		<ID_PSW_RIGHTBOTTOM   ID="33078" DESC="パン&amp;スキャン-再生画面　右下段へ移動[Ctrl+Alt+Numpad 3]" />
  		<ID_PSW_LEFTBOTTOM   ID="33075" DESC="パン&amp;スキャン-再生画面　左下段へ移動[Ctrl+Alt+Numpad 1]" />
                             

  		<!-- 재생 목록 -->
  		<ID_PL_ADD     ID="32907" DESC="再生リスト-ファイル追加"   />
  		<ID_PL_ADDFOLDER   ID="32910" DESC="再生リスト-フォルダ追加"   />
  		<ID_PLAYLISTPREV   ID="32921" DESC="再生リスト-前のファイル"  />
  		<ID_PLAYLISTNEXT   ID="32922" DESC="再生リスト-次のファイル"  />
  		<ID_PL_REPEAT    ID="32943" DESC="再生リスト-繰り返し再生切り替え"   />
  		<ID_PL_SHUFFLE    ID="32978" DESC="再生リスト-ランダム再生"  />
  		<ID_PLAYLIST_SORT   ID="32956" DESC="再生リスト-整列" />
  		<ID_PL_DELSEL    ID="32952" DESC="再生リスト-選択削除" />
  		<ID_PL_SELALL    ID="32960" DESC="再生リスト-全て選択"   />
  		<ID_PL_REVSEL    ID="32961" DESC="再生リスト-選択切り替え"   />
  		<ID_PLAYLIST_REVSORT  ID="32963" DESC="再生リスト-逆整列"   />
  		<!-- 팝업메뉴 -->
  		<ID_PLAYLISTPOPUP_ADD  ID="32951" DESC="再生リスト-ポップアップメニュー　追加"  />
  		<ID_PLAYLISTPOPUP_DEL  ID="32953" DESC="再生リスト-ポップアップメニュー　削除"  />
  		<ID_PLAYLISTPOPUP_SORT  ID="32959" DESC="再生リスト-ポップアップメニュー　整列"  />
  		<ID_PLAYLISTPOPUP_SEL  ID="32962" DESC="再生リスト-ポップアップメニュー　選択"  />
  		<ID_PLAYLISTPOPUPMENU  ID="32906" DESC="再生リスト-ポップアップメニューを開く" />
                     
  		<!-- 끄기 --> 
  		<ID_SHUTDOWN_EOL   ID="32913" DESC="システム終了-現在リストの再生完了時"  />
  		<ID_SHUTDOWN_EOF   ID="32905" DESC="システム終了-現在ファイル再生終了時"  />
  		<ID_SHUTDOWN    ID="32622" DESC="システム終了-設定切り替え (使用しない/ファイルを再生完了時/リストを再生完了時) [Ctrl+Z]" />


  		<!-- 창 보이기/숨기기 --> 
  		<!--ID_TOGGLESHOW   ID="32965" DESC="メインウィンドウを表示/非表示" /> -->
  		<ID_CONTROLPANEL_TOGGLESHOW ID="32966" DESC="コントロールパネルを表示/非表示[F7]"   />
  		<ID_PLAYLIST_TOGGLESHOW  ID="32955" DESC="再生リスト-ポップアップウィンドウを表示/非表示[F8]" />
  		<ID_PLAYLIST_SHOW    ID="33084" DESC="再生リストパネルを表示"    />
  		<ID_PLAYLIST_HIDE    ID="33085" DESC="再生リストパネルを隠す"    />
		<ID_CHANNEL_TOGGLESHOW		ID="33237" DESC="チャンネル-ポップアップウィンドウ　表示/非表示" />
		<ID_CHANNEL_SHOW			ID="33238" DESC="チャンネル-ポップアップウィンドウ　表示" />
		<ID_CHANNEL_HIDE			ID="33239" DESC="チャンネル-ポップアップウィンドウ　非表示" />
  		
  

  		<!-- 팝업메뉴 -->
  		<ID_POPUP_CONTEXT   ID="33004" DESC="ポップアップメニュー-メイン"   />
  		<ID_POPUP_CONTEXT_BTN  ID="33110" DESC="ポップアップメニュー-メイン(ボタン)" />
  		<ID_POPUP_VID    ID="32890" DESC="ポップアップメニュー -画面制御"   />
  		<ID_POPUP_SUB    ID="32891" DESC="ポップアップメニュー -字幕制御"   />
  		<ID_POPUP_CON    ID="32892" DESC="ポップアップメニュー -再生制御"   />
                     
  		<!-- DVD -->
  		<ID_OPEN_DVD    ID="33088" DESC="DVD-DVDを開く"    />
  		<ID_OPEN_DVDIFO    ID="33089" DESC="DVD-DVDファイル(.IFO)を開く" />
  		<ID_CHAPTERPREV    ID="33092" DESC="DVD-前のチャプター"    />
  		<ID_CHAPTERNEXT    ID="33093" DESC="DVD-次のチャプター"    />
  		<ID_DVD_TITLEMENU   ID="33097" DESC="DVD-タイトルメニュー"   />
  		<ID_DVD_ROOTMENU   ID="33098" DESC="DVD-ルートメニュー"    />
  		<ID_DVD_SUBPICMENU   ID="33099" DESC="DVD-字幕メニュー"    />
  		<ID_DVD_CHAPTERMENU   ID="33100" DESC="DVD-チャプターメニュー"    />
  		<ID_DVD_AUDIOMENU   ID="33101" DESC="DVD-オーディオメニュー"   />
  		<ID_DVD_ANGLEMENU   ID="33102" DESC="DVD-アングルメニュー"    />
 		<ID_DVD_ENABLESUBPIC  ID="33104" DESC="DVD-字幕を表示"   />
 		 <ID_DVDCONTROL    ID="33107" DESC="DVD-ポップアップメニュー"   />
  		<ID_KEY_ENTER    ID="33108" DESC="DVD-キー入力"    />
  
  		<!-- 구간 반복 -->
  		<ID_SECTIONRPT_SET_S  ID="33119" DESC="区間リピート-開始位置設定"  />
  		<ID_SECTIONRPT_UNSET_S  ID="33124" DESC="区間リピート-開始位置解除"  />
  		<ID_SECTIONRPT_SET_E  ID="33120" DESC="区間リピート-終了位置設定"  />
  		<ID_SECTIONRPT_UNSET_E  ID="33122" DESC="区間リピート-終了位置解除"  />
  		<ID_SECTIONRPT_UNSET_ALL ID="33123" DESC="区間リピート-リピート区間解除"  />
                     

  		<!-- 기타 --> 
  		<ID_ALWAYS_ONTOP   ID="32836" DESC="その他-常に手前表示 [Ctrl+A]"     />
  		<ID_ABOUT     ID="32839" DESC="その他-プログラム情報表示"    />
  		<ID_PLAYINFO    ID="32949" DESC="その他-再生情報を表示[Ctrl+F1]"   />
  		<ID_SHOW_TIME    ID="32884" DESC="その他-再生情報を表示"    />
  		<ID_PREFERENCE    ID="32857" DESC="その他-環境設定[F5]"     />
  		<ID_HOMEPAGE    ID="32899" DESC="その他-プログラムのホームページを開く"   />
  		<ID_SHOW_TASKBAR   ID="32900" DESC="その他-タスクバーにアイコン表示[D]"  />
  		<ID_INPLAY_ONTOP   ID="32901" DESC="その他-再生中のみ手前表示[T]" />
  		<ID_RECENTPLAYPOS   ID="32904" DESC="その他-前回の再生位置を記憶" />
  		<ID_RUNGOMMANAGER   ID="32893" DESC="その他-GOMマネジヤーを開く[F6]"    />
  		<ID_UPDATE     ID="32894" DESC="その他-最新バージョンアップデート"     />
  		<ID_FIND_SUBTITLE   ID="33083" DESC="その他-字幕検索"       />
  		<ID_REGIST_SUBTITLE   ID="33127" DESC="その他-字幕登録"       />
  		<ID_AD_BUTTON    ID="33215" DESC="その他-字幕登録"       />
  
  
 	</CONTROL_ID>
</GXSKIN_CONTROLD_DEFINE>

